/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

:root {
	--green-dark: #13505B;
	--green-light: #A7BD00;
	--blue-light: #E9F1F7;
	--lora: 'lora', Helvetica, Arial, sans-serif;
	--fa: "Font Awesome 5 Free";
}

/*Add your own styles here:*/


h1 {
	font-size: 35px;
	font-family: 'lora', Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #13505b;
}

h2 {
	font-size: 30px;
	font-family: 'lora', Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #13505b;
}

h3 {
	font-size: 25px;
	color: #13505b;
    font-family: 'lora', Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: none;
}

h4 {
	color: #13505b;
    font-family: 'lora', Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: none;
	font-size: 20px;
}

p {
	font-family: 'barlow', Helvetica, Arial, sans-serif !important;
	font-size: 16px;
}

.stretch-row {
	height: 100vh;
	max-height: 575px;
}

.stretch-row .wpb_text_column p {
	color: #fff;
	font-size: 1.875rem;
	line-height: 40px;
}

.stretch-row .wpb_text_column {
	max-width: 823px;
}

input[type=radio] {
    display: none;
}

input[type=radio] + label:before {
	content: url('/wp-content/themes/generatepress_child/icons/radio.svg');
	position: relative;
	top: 1px;
	margin-right: 15px;
}

input[type=radio]:checked + label:before {
	content: url('/wp-content/themes/generatepress_child/icons/radio_checked.svg');
}

.vc_grid-item .vc_btn3-container {
	display: none;
}

.vc_grid .vc_pageable-slide-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
	margin: 0 !important;
}

.vc_grid .vc_pageable-slide-wrapper:before,
.vc_grid .vc_pageable-slide-wrapper:after {
	display: none;
}

.vc_grid .vc_pageable-slide-wrapper .vc_grid-item {
	flex: 0 0 calc(33.333% - 25px);
	max-width: calc(33.333% - 25px);
	background: #f9f9f9;
	box-shadow: 0 0 20px #00000040;
	padding: 0 !important;
	border-radius: 10px;
	overflow: hidden;
	transition: box-shadow 200ms;
}

.vc_grid .vc_pageable-slide-wrapper .vc_grid-item:hover {
	box-shadow: 0 0 1px #00000040;
}

.vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-animated-block,
.vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-animated-block > div {
	position: initial;
}

.vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_gitem-col {
	padding: 20px 15px;
}

.vc_grid .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini .vc_gitem-zone {
	max-height: 320px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
	border-radius: 20px !important;
}

.pakket-cta-row {
	box-shadow: 0 0 20px #00000040;
}

a[class*=vc_btn] {
	font-size: 1.125rem !important;
	font-weight: 700;
	border-radius: 29px !important;
	padding: 13px 35px !important;
	border: 2px solid !important;
	display: inline-flex !important;
	align-items: center;
	text-decoration: none;
}

a[class*=vc_btn][class*=-color-green] {
	background: #13505B !important;
	border-color: #13505B !important;
	color: #fff !important;
}

a[class*=vc_btn][class*=-color-green]:hover {
	color: #13505B !important;
	background: transparent !important;
	opacity: 1 !important;
	cursor: pointer;
}

a[class*=vc_btn][class*=-color-success] {
	background: var(--green-light) !important;
	border-color: var(--green-light) !important;
	color: #fff !important;
}

a[class*=vc_btn][class*=-color-success]:hover {
	color: var(--green-light) !important;
	background: transparent !important;
	opacity: 1 !important;
}

.usp-wrapper ul {
	list-style: none;
	margin-left: 0;	
}

.usp-wrapper ul li {
	margin-left: 0;
	padding-left: 37px !important;
}

.usp-wrapper ul li:before {
	content: '\f00c';
	font-family: var(--fa);
	position: absolute;
	left: 3px;
	color: var(--green-light);
	font-weight: 600;
}

.seperate-size-form-wrapper {
	max-width: 340px;
	margin-left: auto;
	margin-right: auto;
}

.seperate-size-form-wrapper .area-calculation .calc-row:last-of-type {
	display: none;
}

a[href*='tel:']:before {
	content: '\f879';
	font-family: var(--fa);
	margin-right: 10px;
	font-weight: 600;
}

#main .container > .content {
	padding-bottom: 0;
}

.woocommerce-cart-form {
	margin-bottom: 0 !important;
}

.circle-border img {
	border-radius: 50% !important;
	overflow: hidden;
}

.contact-column ul {
	list-style: none;
}

.contact-column a {
	color: #000;
}

.contact-column a {
	text-decoration: underline;
}

.contact-column a:hover {
	color: var(--green-dark);
}

/*   bedankt pagina  */
.beankt_pagina {
	text-align: center;
}

.beankt_pagina h2 {
	margin-top: 50px;
}

.beankt_pagina p {
	font-size: 23px;
	text-align: center;
	font-weight: 500;
	color: #13505b;
	font-family: 'lora', Helvetica, Arial, sans-serif;
}

@media (min-width: 476px) {
	.beankt_pagina p {
		padding-left: 100px;
		padding-right: 100px;
	}
}

.stap {
	display: inline-flex;
	width: 50px;
	height: 50px;
	font-size: 20px;
	font-weight: 900;
	background: #a7bd00;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	color: white;
}

.thank-you-icon-smile::before {
	font-family: "thank-you";
	content: "\F118";
	font-size: 82px;
	color: #fff;
	background: #8aba82;
	width: 150px;
	display: inline-flex;
	height: 150px;
	justify-content: center;
	align-items: center;
	border-radius: 86px;
}

.thank-you-icon-box::before {
	font-family: "thank-you";
	content: "\E800";
	font-size: 82px;
	color: #fff;
	background: #8aba82;
	width: 150px;
	display: inline-flex;
	height: 150px;
	justify-content: center;
	align-items: center;
	border-radius: 86px;
}

.thank-you-icon-gift::before {
	font-family: "thank-you";
	content: "\E801";
	font-size: 82px;
	color: #fff;
	background: #8aba82;
	width: 150px;
	display: inline-flex;
	height: 150px;
	justify-content: center;
	align-items: center;
	border-radius: 86px;
}

.thank-you-icon-mail::before {
	font-family: "thank-you";
	content: "\E806";
	font-size: 82px;
	color: #fff;
	background: #8aba82;
	width: 150px;
	display: inline-flex;
	height: 150px;
	justify-content: center;
	align-items: center;
	border-radius: 86px;
}

.single-post .big-preview {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.single-product-row .product_subtotal_price,
.single-product-row .prod_price {
	text-align: right;
}


.vc_row-o-equal-height .wpb_column .vc_column-inner .wpb_wrapper {
	height: 100%;
}

body,
.vc_row-o-equal-height,
#wrap_all {
	overflow: visible !important;
}

.product-categories .cat-item-40 > a {
	display: none;
}

.wpb_image_grid_ul {
	display: flex;
	flex-flow: row wrap;
}

.wpb_image_grid_ul > li {
	flex: 0 0 calc(33.333% - 15px) !important;
	max-width: calc(33.333% - 15px) !important;
	position: initial !important;
	top: auto !important;
	left: auto !important;
	margin: 0 11.2px 15px !important;
}

.wpb_image_grid_ul > li:nth-of-type(3n + 1) {
	margin-left: 0 !important;
}

.wpb_image_grid_ul > li:nth-of-type(3n + 3) {
	margin-right: 0 !important;
}

.wpb_image_grid_ul > li img {
	width: 100% !important;
}

.single-product-main-image > .woocommerce-product-gallery {
	opacity: 1 !important;
}

.social_bookmarks li:first-of-type {
	margin-left: 0;
}

.social_bookmarks li {
	border: none !important;
}

@media (max-width: 1299px) {
	.social_bookmarks li {
		margin: 0 !important;
	}

	.social_bookmarks {
		display: flex;
	}
}

div.product .product_title {
	font-size: 60px;
}

.menu-item.cart_dropdown {
	position: fixed !important;
	top: 110px !important;
	right: 15px !important;
}

.hidden {
	display: none !important;
}

.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table > li:nth-child(even), .main_color .avia-data-table.avia_pricing_minimal td {
	color: #000 !important;
}

p:last-child {
	margin-bottom: 0px;
}

div#tpbr_box {
    font-family: 'barlow', Helvetica, Arial, sans-serif !important;
}


ul#av-burger-menu-ul {
	padding: 0px 0px !important;
}

.yotpo .yotpo-modal .yotpo-modal-header {
	background-color: #13505b !important;
}

.yotpo-nav-wrapper {
	border-color: #13505b !important;
}

input.yotpo-default-button.primary-color-btn.pull-right.write-review-button.only-invisible {
	background-color: #a7bd00 !important;
}

button.yotpo-default-button.write-review-button.write-first-review-button {
		background-color: #a7bd00 !important;

}

.yotpo.bottomLine {
	display: block !important;
	margin-bottom: 20px;
}

.inner-container {
	height: auto;
}

.yotpo.yotpo-main-widget {
	padding-top: 20px;
	padding-bottom: 20px;
}

input#yith-s {
    background-color: #ffffff00 !important;
    padding: 0px;
    border-radius: 6px;
    border: 0px;
}

i.fa.fa-search {
    padding: 5px;
}
    
form#yith-ajaxsearchform {
    border: 1px solid #13505B;
    border-radius: 12px;
    padding: 8px 10px;
    background-color: #ffffff;
}
    
.search-input-container {
    padding: 0px !important;
        
}

button#yith-searchsubmit {
    padding: 0px;
    background: #719430;
    border: 0px !important;
    color: #ffffff !important;
    border-radius: 100%;
    
}

input:focus-visible {
    outline: none !important;
}

a {
	color: #a7bd00;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item {
	line-height: 1.5em;
}

@media only screen and (max-width: 600px) {
    button.btn.btn-primary.yith-wcan-filters-opener.enhanced {
        background: rgb(192, 231, 106);
        border-radius: 8px;
        color: rgb(52, 47, 47);
        text-transform: none;
        font-size: 14px;
        padding: 12px 55px !iMPORTANT;
        cursor: pointer;
        bottom: 0 !important;
        margin-bottom: 25px;
        position: fixed;
        display: flex;
        align-items: center;
        z-index: 1;
    }
}

a.checkout-button.button.alt.wc-forward, button.woocommerce-button.button.woocommerce-form-login__submit {
    background-color: #719430 !important;
    display: block !important;
    color: #ffffff !important;
}

span.price {
	color: #719430 !important;
}

.widget {
	padding: 30px 0 30px 0;
}

h2.widgettitle {
	font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
}

li {
	margin-bottom: 0px !important;
}

input[type="number"] {
	-webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 8px 6px;
    outline: none;
    font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    background: #fff;
	border-radius: 0px;
}

.product-attribute {
	color: #000000;
	font-size: 14px;
}

li {
	font-family: 'barlow', Helvetica, Arial, sans-serif !important;
    font-size: 16px;
}

article#post-133 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.product_amount_wrapper > span {
    border: 1px solid #000;
    cursor: pointer;
    font-size: 23px;
    line-height: 23px;
}

.product_amount_wrapper > input[type='number'] {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: none;
    border-right: none;
    color: #000 !important;
    text-align: center;
    border-color: #000 !important;
    background-color: transparent !important;
}

button:focus, button.accordion.active {
	background-color: #ffffff00 !important;
}

.pakket_producten_overview {
	margin-bottom: 20px;
}

p.stock.in-stock:before {
    font-family: FontAwesome;
    content: "\f058";
    margin-top: -2px;
    margin-right: 8px;
    font-size: 21px;
    vertical-align: middle;
}

ul.products .yotpo-sr-bottom-line-right-panel {
    display: none !important;
}

p.stock-status {
	margin-bottom: 10px !important;
}